@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-LightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeueBold.woff2') format('woff2'),
        url('../fonts/BebasNeueBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body {
    background: #000;
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.wrapper {
    overflow: hidden;
}

.container-width {
    max-width: 100%;
    padding: 0px 80px;
    position: relative;
}

.common-cms-wrapper{
    padding: 200px 0 100px;
}
.other-pages-padding-wraper {
    padding-top: 100px;
}

.common-padding-top {
    padding-top: 120px;
}

.common-padding-bottom {
    padding-bottom: 120px;
}

.size-medium {
    font-weight: 500;
}

.opacity-0 {
    opacity: 0;
}

.text-small {
    font-size: 16px;
    line-height: 25px;
    opacity: 0.7;
}

a,
a:hover {
    text-decoration: none;
}

ul,
ol,
dl {
    margin: 0 !important;
    padding: 0;
}

p {
    margin-bottom: 0;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-bottom: 0;
}

.font-normal {
    font-weight: normal;
}

.text-green {
    color: #48B138;
}

.text-blue {
    color: #1b2c7a;
}

.text-capital {
    text-transform: capitalize !important;
}

.m--top-40 {
    margin-top: 40px;
}

.m--top-70 {
    margin-top: 70px;
}

.pt--100 {
    padding-top: 100px;
}

.p--bottom-50 {
    padding-bottom: 50px;
}

.p--bottom-90 {
    padding-bottom: 90px;
}

.text-captilize {
    text-transform: uppercase;
}

.see-more-items a {
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
    color: #267DDD;
}

.see-more-items a:hover,
a.nav-link.login-btn:hover {
    color: #48B138;
}

a,
.transition,
.btn,
.btn:after,
.form-control,
.custom-radio .checkmark,
.custom-radio .checkmark:after,
.wrapper .sidebar,
.templates-holder .image-holder .overlay,
.em-tabs .nav-link {
    transition: all ease-in-out 0.3s;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.theme-btn,
a.theme-btn {
    background: #48B138;
    color: #fff;
    padding: 12px 20px;
    line-height: 30px;
    text-transform: uppercase;
    border: transparent;
    border-radius: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.theme-btn:hover,
a.theme-btn:hover {
    background: #fff;
    color: #48B138;
}

h1 {
    font-weight: bold;
    font-size: 72px;
    line-height: 84px;
}

h2 {
    font-size: 70px;
}

h3 {
    font-size: 54px;
    font-weight: bold;
    line-height: 81px;
}

h4 {
    font-size: 42px;
    font-weight: bold;
}

h5 {
    font-size: 36px;
    font-weight: bold;
}

h6 {
    font-weight: bold;
    font-size: 20px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px transparent;
    background: #fff;
    box-shadow: inset 0 0 5px rgb(202 172 172);
    border-radius: 10px;
}

::-webkit-scrollbar {
    width: 5px;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: inset 0 0 5px rgb(202 172 172);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 10px;
}

.cri-pointer {
    cursor: pointer;
}


/* header */
.header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
    padding: 0;
    background: transparent;
    padding: 12px 0;
}

.header ul li {
    position: relative;
}

.header-list .nav-link {
    font-size: 18px;
    margin: 0 45px 0 0;
    line-height: 24px;
    letter-spacing: 0px;
    position: relative;
    transition: all 0.5s;
    padding: 0;
    text-transform: capitalize;
    color: #fff !important;
}

.header-list .nav-link:hover:before,
.header-list .nav-link.main-header-active::before {
    width: 100% !important;
    transition: all 0.5s;
}

.header-list .nav-link:hover,
.header-list .nav-link.main-header-active {
    color: #439438 !important;
}

.header-list .nav-link:hover>span.next00 {
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
}

.header-list .nav-link::before,
.header-list .nav-link.main-header-active::before {
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: ".";
    color: transparent;
    background: #439438;
    height: 2px;
}

.header-list {
    display: flex;
    justify-content: end;
    position: relative;
}

a.nav-link.login-btn {
    font-weight: bold;
    margin-left: 30px;
    color: #267DDD;
}

.header-buttons {
    display: flex;
    align-items: center;
}

/* banner style */
.main-banner::before {
    background: linear-gradient(180deg, #020D25 0%, rgba(2, 13, 37, 0) 100%);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}


.main-banner {
    position: relative;
    /* background-image: url(../images/banner-bg.png); */
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 285px 0 300px;
    /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-holder .btn.theme-btn {
    font-size: 28px;
    padding: 18px 27px;
}

.baner-conetnt {
    max-width: 1150px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 30px;
    z-index: 2;
}

.baner-conetnt h1 {
    text-transform: uppercase;
    font-weight: 700;
}

.style-heading h4 {
    margin-top: -33px;
}

/* channels section style */
.image-channel-wrap {
    margin-bottom: 25px;
}

.chanel-heading h5 {
    font-size: 30px;
}

.choose-your-plan.common-padding-bottom {
    padding-bottom: 80px;
}

.package-detail {
    background: #12151C;
    border: 1px solid #26272B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    height: 560px;
    position: relative;
    z-index: 2;
}

.recomended-paln {
    background: #12151C;
    border: 1px solid #48B138;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 28px;
    padding: 16px 68px;
    color: #48B138;
    display: flex;
    align-items: center;
    justify-content: center;
    word-spacing: 2;
    max-width: 228px;
    position: absolute;
    top: -31px;
    left: 50%;
    transform: translate(-50%, 0);
}

.package-detail:hover {
    border: 1px solid #48B138;
    cursor: pointer;
    transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
}

.pkg-header {
    border-bottom: 1px solid #26272B;
    padding: 46px 25px 30px;
}

.pkg-body {
    padding: 50px 25px;

}

.package-detail.active-packg {
    border: 1px solid #48B138;
}

.package-detail.active-packg .view-chanel-linup a {
    color: #0b2c7a;
}

.view-chanel-linup a:hover {
    color: #48B138;
}

.package-detail.active-packg a.btn.pkg-btn {
    background: #48B138;
    color: #fff;
}

a.btn.pkg-btn:hover,
.package-detail.active-packg a.btn.pkg-btn:hover {
    background: #267DDD;
}

.pkg-name {
    padding-bottom: 25px;
}

.pkg-name h6 {
    text-transform: uppercase;
    padding-bottom: 5px;
}

.pkg-price {
    display: flex;
    align-items: center;
}

.pkg-price span {
    opacity: 0.5;
}

ul.pkg-services li {
    list-style-type: none;
    padding-bottom: 20px;
    font-weight: 500;
}

ul.pkg-services li span {
    color: #439438;
    margin-right: 20px;
}

.view-chanel-linup {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
}

.view-chanel-linup a {
    font-weight: 500;
    color: #fff;
    border-bottom: 1px solid;
    padding-bottom: 4px;

}

a.btn.pkg-btn {
    color: #fff;
    background: #48B138;
    width: 100%;
    font-weight: 900;
    border-radius: 0;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    padding: 13px;
}

/* watch where you want style */
.channel-packg-section {
    position: relative;
    background-color: #0B0F17;
    background-repeat: no-repeat;
    margin-bottom: -50px;
}

.channel-packg-section::before {
    content: "";
    position: absolute;
    background-image: url(../images/curve-zigzag.png);
    width: 100%;
    height: 250px;
    left: 0;
    top: -190px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 5;
}

.channel-packg-section.channel-packg-section-2::before {
    display: none !important;
}

.watch-live-channels {
    position: relative;
    padding: 80px 0;

}

.chanel-heading {
    padding-top: 70px;
}

.watch-live-channels::after {
    content: "";
    position: absolute;
    background-image: url(../images/green-zigzag.png);
    width: 100%;
    height: 380px;
    left: 0;
    bottom: -61px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
}

.chanel-img-wraper,
.warp--imag img {
    z-index: 2;
}

.green-blendid-img {
    position: absolute;
    right: 0;
    top: -178px;
    /* height: 877px; */
    width: 743px;
    object-fit: cover;
    z-index: 2;
}

.blue-blendid-img img {
    position: absolute;
    left: 0;
    top: -258px;
    z-index: 5;
    width: 600px;
    height: 600px;
}

.chanel-heading h2 {
    font-size: 182px;
    font-weight: bold;
    font-family: 'Bebas Neue';
    line-height: 125px;
}

.chanel-heading h3 {
    font-size: 30px;
}

/* watch-any-where-bg */
.watch-where-you-want {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-image: url(../images/watch-anywhere-bg.png);
    margin-bottom: -440px;
}

.watch-where-you-want::after {
    content: "";
    position: absolute;
    background-image: url(../images/blue-arrow-zigzag.png);
    width: 700px;
    height: 622px;
    left: 15%;
    bottom: 9%;
    background-repeat: no-repeat;
    background-size: 63% 90%;
    z-index: 1;
}

.streaming-journy {
    margin-top: -240px;
}

ul.wtch-services-list {
    list-style-type: none;
    display: flex;
}

ul.wtch-services-list li {
    margin-right: 20px;
}

.watch-where-you-want .intro-content p {
    padding: 40px 0;
    width: 600px;
}

/* need device */
a.item-wraper {
    background: #12151C;
    border: 1px solid #48B138;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 30px 30px;
    height: 100%;
    position: relative;
    cursor: pointer;
}

.item-content {
    padding-top: 20px;
}

.device-title {
    background: #48B138;
    border-radius: 0px 0px 20px 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 10px;
    width: 259px;
    text-align: center;
    color: #fff;
}

.price-tag {
    position: absolute;
    width: 206px;
    height: 47px;
    left: 0;
    bottom: 20px;
    background: #267DDD;
    border-radius: 0px 24px 24px 0px;
    color: #fff;
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.comlink-live-offers {
    background: #12151C;
    border: 1px solid #48B138;
    display: flex;
    border-radius: 12px;
    position: relative;
    background-image: url(../images/device-3.png);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 50px;
}

.live-offers-content {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.live-title {
    background: #FFFFFF;
    border-radius: 0px 20px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
}

/* features */
.featrures {
    padding: 250px 0 250px;
    background-color: #0B0F17;
}

.need-deveice {
    background-image: url(../images/feature-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 240px 0 100px;
}

.our-ipt-feature {
    padding-top: 100px;
    background-color: #0B0F17;
}

.channles-page .f-img-wrp img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.channles-page .f-img-wrp {
    background: #2e2f30;
}

.f-img-wrp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #26272B;
    border-radius: 12px;
    padding: 20px;
    width: 100%;
    height: 200px;
    transition: all ease-in-out 0.4s;
    cursor: pointer;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
}

.f-img-wrp:hover {
    border: 1px solid #48B138;
}

.f-img-wrp:hover h6 {
    color: #48B138;
}

.f-img-wrp h6 {
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}

/* faqs */
.accordion-button:focus {
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.faqs-section .accordion-item {
    background: #1B1F2C;
    border-radius: 12px;
    border: none;
}

button.accordion-button {
    background: #1B1F2C;
    color: #fff;
    border-radius: 12px 12px 12px 12px !important;
    -webkit-border-radius: 12px 12px 12px 12px !important;
    -moz-border-radius: 12px 12px 12px 12px !important;
    -ms-border-radius: 12px 12px 12px 12px !important;
    -o-border-radius: 12px 12px 12px 12px !important;
    padding: 30px;
}

.accordion-button::after,
.accordion-button:not(.collapsed)::after {
    content: "";
    font-family: FontAwesome;
    content: "\f107";
    background-image: none;
    font-size: 24px;
}

.faqs-section .accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #48B138;
    border-radius: 12px 12px 0 0 !important;
    -webkit-border-radius: 12px 12px 0 0 !important;
    -moz-border-radius: 12px 12px 0 0 !important;
    -ms-border-radius: 12px 12px 0 0 !important;
    -o-border-radius: 12px 12px 0 0 !important;
}

.accordion-body {
    padding: 1rem 1.25rem;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.6);
}

/* contact us */
.contact-form-wraper {
    background: #267DDD;
    border-radius: 20px;
    padding: 50px;
    max-width: 505px;
    margin-left: auto;
}

.connect-with-us {
    padding-top: 30px;
    max-height: 490px;
    overflow-y: auto;
}

.contact-form-wraper .form-control {
    background: rgba(18, 21, 28, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 12px;
    height: 60px;
}

.contact-form-wraper .form-label {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #C7DCF4;
}

::placeholder {
    color: rgba(255, 255, 255, 0.6) !important;
}

/* footer css */
.site-footer {
    background-image: url(../images/footer-bg-2.png);
    padding: 200px 0 20px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    margin-top: -149px;
}

footer.site-footer.site-footer2 {
    margin-top: 0;
}

.site-footer ::before {
    content: "";
    position: absolute;
    background-image: url(../images/footer-bg-shadow.png);
    width: 100%;
    height: 250px;
    left: 0;
    top: -190px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 3;
}

.footer-left-shadow img {
    position: absolute;
}

.footer-para p {
    color: rgba(255, 255, 255, 0.75);
    max-width: 900px;
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    padding: 40px 0;
}

.f-social-links {
    padding-bottom: 40px;
}

ul.socil-media {
    display: flex;
}

ul.socil-media li {
    list-style-type: none;
    display: flex;
    margin: 10px;
}

ul.socail-media li a {
    display: flex;
}

ul.socil-media li:hover {
    opacity: 0.7;
}

/* old css integration */
section.wizardcontent.wizard-wraper {
    padding: 100px 0 30px;
}

.wizard-body {
    background: rgb(105, 155, 200);
    background: -moz-radial-gradient(top left, ellipse cover, rgba(105, 155, 200, 1) 0%, rgba(181, 197, 216, 1) 57%);
    background: -webkit-gradient(radial, top left, 0px, top left, 100%, color-stop(0%, rgba(105, 155, 200, 1)), color-stop(57%, rgba(181, 197, 216, 1)));
    background: -webkit-radial-gradient(top left, ellipse cover, rgba(105, 155, 200, 1) 0%, rgba(181, 197, 216, 1) 57%);
    background: -o-radial-gradient(top left, ellipse cover, rgba(105, 155, 200, 1) 0%, rgba(181, 197, 216, 1) 57%);
    background: -ms-radial-gradient(top left, ellipse cover, rgba(105, 155, 200, 1) 0%, rgba(181, 197, 216, 1) 57%);
    background: radial-gradient(ellipse at top left, rgba(105, 155, 200, 1) 0%, rgba(181, 197, 216, 1) 57%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#699bc8', endColorstr='#b5c5d8', GradientType=1);
}

.wizard-img {
    padding: 50px 0px;
}

.wizard-img img {
    width: 330px;
}

.wizard-section {
    max-width: 645px;
    margin: 0 auto;
    background: white;
    box-shadow: 0 0 10px;
    border-radius: 6px;
    margin-bottom: 70px;
}

.form-wizard-header p {
    font-size: 29px;
    color: #5a94c6;
    font-weight: 700;
}

/* check-box */
.lender-with-cross {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.lender-with-cross ul {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0;
    margin: 0;
}

.lender-with-cross ul li {
    margin: 0 0 0px 0;
    position: relative;
    padding: 0 5px;
}

.lender-with-cross input[type="checkbox"],
.lender-with-cross input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    display: none;
}

.lender-with-cross ul li .custom-checkbox+label {
    position: relative;
    cursor: pointer;
    outline: 0;
    margin: 0;
    line-height: 23px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    color: #123c4a;
    font-size: 25px;
    font-weight: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    background: linear-gradient(#fff 0, #e8e8e8 100%);
    border: 2px solid #797979;
    box-shadow: 0 3px 3px rgb(0 0 0 / 39%);
    width: 310px;
    height: 81px;
    border-radius: 16px;
    background: linear-gradient(#fff 0%, #e8e8e8 100%);
    border: 3px solid #797979;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 39%);
}

.lender-with-cross ul li .custom-checkbox:checked+label {
    background: #2CDA79;
    color: #fff;
    box-shadow: none;
    border: 2px solid #2ddb78;
}

.brand img {
    display: block;
    width: unset !important;
}

.wizard-content-left {
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.45);
    background-image: url("https://i.ibb.co/X292hJF/form-wizard-bg-2.jpg");
    background-position: center center;
    background-size: cover;
    height: 100vh;
    padding: 30px;
}

.wizard-content-left h1 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 600;
    padding: 12px 20px;
    text-align: center;
}

.form-wizard {
    color: #888888;
    padding: 30px;
}

.form-wizard .wizard-form-radio {
    display: inline-block;
    margin-left: 5px;
    position: relative;
}

.form-wizard .wizard-form-radio input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #dddddd;
    height: 25px;
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.form-wizard .wizard-form-radio input[type="radio"]:focus {
    outline: 0;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked {
    background-color: #fb1647;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 50%;
    left: 1px;
    right: 0;
    margin: 0 auto;
    top: 8px;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked::after {
    content: "";
    display: inline-block;
    webkit-animation: click-radio-wave 0.65s;
    -moz-animation: click-radio-wave 0.65s;
    animation: click-radio-wave 0.65s;
    background: #000000;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
    border-radius: 50%;
}

.form-wizard .wizard-form-radio input[type="radio"]~label {
    padding-left: 10px;
    cursor: pointer;
}

.form-wizard .form-wizard-header {
    text-align: center;
}

.form-wizard .form-wizard-next-btn,
.form-wizard .form-wizard-previous-btn,
.form-wizard .form-wizard-submit {
    background-color: #d65470;
    color: #ffffff;
    display: inline-block;
    min-width: 100px;
    min-width: 120px;
    padding: 10px;
    text-align: center;
}

.form-wizard .form-wizard-next-btn:hover,
.form-wizard .form-wizard-next-btn:focus,
.form-wizard .form-wizard-previous-btn:hover,
.form-wizard .form-wizard-previous-btn:focus,
.form-wizard .form-wizard-submit:hover,
.form-wizard .form-wizard-submit:focus {
    color: #ffffff;
    opacity: 0.6;
    text-decoration: none;
}

.form-wizard .wizard-fieldset {
    display: none;
}

.form-wizard .wizard-fieldset.show {
    display: block;
}

.form-wizard .wizard-form-error {
    display: none;
    background-color: #d70b0b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
}

.form-wizard .form-wizard-previous-btn {
    background-color: #fb1647;
}

.form-wizard .form-control {
    font-weight: 300;
    height: auto !important;
    padding: 15px;
    color: #888888;
    background-color: #f1f1f1;
    border: none;
}

.form-wizard .form-control:focus {
    box-shadow: none;
}

.form-wizard .form-group {
    position: relative;
    margin: 25px 0;
}

.form-wizard .wizard-form-text-label {
    position: absolute;
    left: 10px;
    top: 16px;
    transition: 0.2s linear all;
}

.form-wizard .focus-input .wizard-form-text-label {
    color: #d65470;
    top: -18px;
    transition: 0.2s linear all;
    font-size: 12px;
}

.form-wizard .form-wizard-steps {
    margin: 30px 0 !important;
}

.form-wizard .form-wizard-steps li {
    width: 19%;
    float: left;
    position: relative;
}

ul.list-unstyled.form-wizard-steps.form-header {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-wizard .form-wizard-steps li::after {
    background-color: #f3f3f3;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}

.form-wizard .form-wizard-steps li span {
    background-color: #dddddd;
    border-radius: 50%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    position: relative;
    text-align: center;
    width: 40px;
    z-index: 1;
}

.wizard-fieldset h5 {
    font-weight: 400;
    font-size: 30px;
}

.form-wizard .form-wizard-steps li:last-child::after {
    width: 50%;
}

.form-wizard .form-wizard-steps li.active span,
.form-wizard .form-wizard-steps li.activated span {
    background-color: #d65470;
    color: #ffffff;
}

.form-wizard .form-wizard-steps li.active::after,
.form-wizard .form-wizard-steps li.activated::after {
    background-color: #d65470;
    left: 50%;
    width: 50%;
    border-color: #d65470;
}

.form-wizard .form-wizard-steps li.activated::after {
    width: 100%;
    border-color: #d65470;
}

.form-wizard .form-wizard-steps li:last-child::after {
    left: 0;
}

.form-wizard .wizard-password-eye {
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.clearfix::after {
    display: unset !important;
    clear: unset !important;
    content: unset !important;
}

@keyframes click-radio-wave {
    0% {
        width: 25px;
        height: 25px;
        opacity: 0.35;
        position: relative;
    }

    100% {
        width: 60px;
        height: 60px;
        margin-left: -15px;
        margin-top: -15px;
        opacity: 0.0;
    }
}

/* contact us css */
.form-control:focus {
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.contact-wrapper {
    display: flex;
    align-items: center;
    background: url("../images/bg-registration-form-7.jpg") no-repeat;
    background-size: cover;
    color: #fff;
    padding: 150px 0 70px;
}

.contact-wrapper.login-pg {
    min-height: 100vh;
    padding: 0 0 0;

}
.contact-wrapper.login-pg.register-pg{
    height: 100%;
    padding: 150px 0 70px;

}
a.btn.btn-link.ms-auto {
    color: #fff;
}
.contact-wrapper .inner {
    max-width: 758px;
    margin: auto;
    background: #267DDD;
    border-radius: 7px;
    border: 10px solid rgba(18, 21, 28, 0.1);
    padding: 40px 99px 40px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

textarea {
    resize: none;
}

.contact-wrapper h3 {
    text-transform: uppercase;
    font-size: 45px;
    text-align: center;
    margin-bottom: 12px;
}

.contact-wrapper p {
    text-align: center;
    padding: 0 10px;
    margin-bottom: 55px;
    line-height: 1.8;
}

.contact-wrapper .form-group {
    position: relative;
    display: block;
    margin-bottom: 48px;
}

.contact-wrapper .form-group span {
    color: #00ade6;
    position: absolute;
    top: 11px;
    transition: all .2s ease;
    transform-origin: 0 0;
    cursor: text;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #C7DCF4;
}

.contact-wrapper .form-group span.border {
    height: 2px;
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    transform: scaleX(0);
    transition: all .15s ease;
    background: #fff;
}

.contact-wrapper .form-control {
    border: none;
    border-bottom: 2px solid #00ade6;
    display: block;
    width: 100%;
    height: 43px;
    font-size: 15px;
    background: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    color: #fff;
}

.form-text-area.form-control {
    height: 60px;
}

.contact-wrapper .form-control:focus,
.contact-wrapper .form-control:valid {
    border-bottom: 2px solid #fff;
}

.contact-wrapper .form-control:focus+span,
.contact-wrapper .form-control:valid+span {
    transform: translateY(-22px) scale(0.8);
}

.contact-wrapper .form-control:focus+span+.border,
.contact-wrapper .form-control:valid+span+.border {
    transform: scaleX(1);
}

.contact-wrapper textarea.form-control {
    padding-top: 10px;
    padding-bottom: 10px;
}

a.fancy-button,
button.fancy-button {
    border: none;
    width: 162px;
    height: 51px;
    border: 2px solid #fff;
    margin: auto;
    margin-top: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: none;
    color: #fff;
    text-transform: uppercase;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

a.fancy-button i,
button.fancy-button i {
    margin-left: 10px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

a.fancy-button:before,
button.fancy-button::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #48B138;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

a.fancy-button:hover,
button.fancy-button:hover {
    border-color: transparent;
}

a.fancy-button:hover:before,
button.fancy-button:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

a.fancy-button:hover i,
button.fancy-button:hover i {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
}

/* login */
.contact-wrapper.login-pg .inner {
    max-width: 558px;
    padding: 30px;
}

.contact-wrapper.login-pg .form-control {
    border: 2px solid #00ade6;
    border-radius: 6px;
    background: rgba(18, 21, 28, 0.1);
}
/* products css */
/* product page css */
section.ecomerce-product-pg {
    padding-bottom: 100px;
  }
  
  .product-list-heading h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 1px;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-rows: 16px 0;
    grid-gap: 22px;
  }
  
  .product-list-heading h1:after,
  .product-list-heading h1:before {
    content: " ";
    display: block;
    border-bottom: 2px solid #ccc;
  }
  
  .product-card {
    background: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    background: #12151C;
    border: 1px solid #48B138;
    height: 100%;
  }
  
  /* Product Description */
  .product-card-header {
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .product-detail-desc {
    padding: 10px 20px 0;
    border-top: 1px solid #2e2f30;
}
  
  .product-img {
    width: 100%;
    height: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  
  .product-img img {
    object-fit: contain;
    height: 100%;
    width: 100%;
  }
  
  
  .product-description span {
    font-size: 16px;
    color: #358ED7;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
  }
  
  .product-description p {
    font-size: 16px;
    font-weight: 300;
    color: #86939E;
    line-height: 24px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  
  /* price */
  .new-price {
    color: red !important;
    margin-left: 10px;
  }
  
  .old-price .price {
    text-decoration: line-through !important;
    color: #999;
  }
  
  .product-labels {
    left: 10px;
    z-index: 2;
    position: absolute;
    right: 10px;
    top: 10px;
  }
  
  .product-label.sale-label {
    background-color: #F83737;
  }
  
  .product-labels .product-label,
  .product-labels .product-label.new-label {
    padding: 6px 5px 4px;
    font-size: 10px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    width: auto;
    min-width: 34px;
  }
  
  .product-label.new-label {
    background-color: #2e2f30;
  }
  
  .product-label.new-label {
    color: #FFFFFF;
  }
  
  .product-label.sale-label {
    border-radius: 0 !important;
    background-color: #f83737;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    padding: 4px 5px;
    line-height: normal;
    font-size: 10px;
    min-width: 34px;
    text-align: center;
    width: auto;
    height: auto;
    font-weight: 500;
  }
  
  .product-label.sale-label {
    color: #FFFFFF;
  }
  
  .product-label.sale-label {
    float: right;
  }
  
  .product-label.new-label {
    float: left;
    margin-top: 0;
  }
  
  .product-price {
    align-items: end;
    width: 100%;
    align-items: center;
    margin-top: 10px
  }
  
  .product-price span {
    font-size: 20px;
    font-weight: 300;
    color: #43474D;
    line-height: 25px;
  }
  
  a.cart-btn {
    border-radius: 0 0 10px 10px;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 17px 30px;
    transition: all .5s;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #48B138;
    border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -ms-border-radius: 0px 0px 5px 5px;
    -o-border-radius: 0px 0px 5px 5px;
}
  
  a.cart-btn:hover {
    opacity: 0.8;
  }
  
  .add-to-cart {
    width: 100%;
    margin-top: 10px;
  }
/* end css */
@media (max-width: 1600px) {
    .main-banner {
        padding: 255px 0 280px;
    }

    .baner-conetnt h1 {
        font-size: 60px;
        line-height: 70px;
    }

    .baner-conetnt {
        max-width: 1050px;
    }

    .channel-packg-section::before {
        top: -156px;
    }
}

@media (max-width: 991px) {
    .navbar-light .navbar-toggler-icon {
        background-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30"><path stroke="rgba(204, 5, 6)" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"/></svg>');
    }

    .main-header .navbar-toggler {
        position: absolute;
        right: 216px;
    }

    .navbar-toggler:focus {
        box-shadow: unset !important;
    }

    .navbar-collapse.header-list {
        position: absolute;
        left: 0px;
        right: 0;
        top: 100%;
        z-index: 125;
        width: calc(100% - 3px);
        background-color: #ed3237;
        z-index: 100000;
    }

    .main-header .navbar-nav {
        width: 100%;
        padding: 30px 0;
    }

    .header-list .nav-link {
        font-size: 16px;
        padding: 12px;
        color: #fff !important;
    }

    span.next00 {
        border-top: 3px solid #fff;
        border-left: 3px solid #fff;
    }

    .header-list .nav-link::before {
        background-color: #fff;
    }

    .header-list .nav-link:hover {
        color: #fff !important;
    }

    .header-list .nav-link:hover>span.next00 {
        border-top: 3px solid #fff;
        border-left: 3px solid #fff;
    }

    .custom-design-drop-down .drop-down__menu-box:before {
        border-bottom: 8px solid #fff;
    }

    .main-header::after {
        bottom: -11px;
    }

}

@media (max-width: 767px) {
    .wizard-img img {
        width: 268px;
    }

    .form-wizard-header p {
        font-size: 22px;
    }

    .form-wizard {
        color: #888888;
        padding: 20px;
    }

}

@media (max-width: 575px) {
    .wizard-fieldset h5 {
        font-size: 18px;
    }
}